@import "footix.css";

body
{
     padding:0;
     margin:0;
     text-decoration:none;
     font-family:'Open Sans', Verdana;
}

button,
input[type=submit],
input[type=button],
.bouton_ie
{
	background:-webkit-linear-gradient(#FF5D83,#FF3161); /* Il se peut que l'espace entre l'instruction et la parenth�se soit sensible */
	background:-moz-linear-gradient(to bottom, #FF5D83,#FF3161);
	background:-o-linear-gradient(to bottom,#FF5D83,#FF3161);
	background:-ms-linear-gradient(to bottom, #FF5D83,#FF3161);
	background:linear-gradient(to bottom ,#FF5D83,#FF3161);
	color:white; 
	
	border:0px solid #FF003A;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	border-radius:4px;
	
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	-ms-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
	
	font-weight:bold;
	padding:15px 25px;

	text-decoration:none;
	text-shadow:0 1px 1px #333;
	text-transform:uppercase;
	width:auto;
	height:auto;

	-webkit-appearance: none; /* Permet d'éviter les boutons ternes de l'IPAD */
	-moz-appearance: none;
	appearance: none;

}

button:active,
input[type=submit]:active
{
	cursor:pointer;
	background:-webkit-linear-gradient(#FF3161,#FF5D83);
	background:-moz-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:-o-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:-ms-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:linear-gradient(to bottom, #FF3161,#FF5D83);
}

button:hover,
input[type=submit]:hover
{
	cursor:pointer;
	background:-webkit-linear-gradient(#FF3161,#FF5D83);
	background:-moz-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:-o-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:-ms-linear-gradient(to bottom, #FF3161,#FF5D83);
	background:linear-gradient(to bottom, #FF3161,#FF5D83);
}

input[type=text],
input[type=time],
input[type=password],
input[type=date],
input[type=file],
input[type=email],
select
{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	border:1px solid #A1A0A6;
	font-family:'open_sans',verdana;
	height:auto; /* A conserver */
	padding:10px;
	
}

textarea 
{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #A1A0A6;
	box-shadow:0 0 3px #A1A0A6;
	font-family:Arial,sans-serif;
	resize:none;
	padding:10px;
}


input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=file]:focus,
input[type=email]:focus,
textarea:focus,
select:focus
{
	outline:none; 
	border:1px solid #bcdc5d;
}

form
{
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	/* border:1px solid #aaa; */
}

a
{
	text-decoration :none;
}

a:checked
{
	black;
}





@media screen and (max-width:767px)
{
	button
	{
		padding:15px 25px;
	}
}